<template>
    <div id="footer">
        <p>&copy; 2019 Copyright: drawill.com</p>
    </div>
</template>



<style scoped>
#footer{
    text-align: center;
    color: #ff9d76;
    border-top: solid;
    border-width: 1px;
    height: 50px;
}
p {
    padding-top: 5px;
}
</style>
